Problema de seguridad en KDE-Workspace / Plasma-desktop

603px-kde_logosvgHoy se ha anunciado un problema de seguridad en KDE-Workspace y en Plasma-desktop que afecta a todos los usuarios de estas plataformas.

El problema se encuentra en el módulo de configuración del tiempo y puede en teoría permitir la ejecución de código arbitrario con privilegios de administrador.

La solución más directa del problema es actualizar KDE-Workspace a la versión 4.11.14 o Plasma-desktop a 5.1.1, dependiendo de la plataforma utilizada por el usuario.

Como paliativo mientras se realizan estas actualizaciones, es posible crear una regla para polkit que deshabilite la acción org.kde.kcontrol.kcmclock.save.

Más información (en inglés) en el anuncio enlazado más arriba.

Anuncios

,

A %d blogueros les gusta esto: